          *{ padding: 0px; margin: 0px;}
            #main{ overflow: auto; text-align: center;}

           #list a{ text-decoration: none; display: inline-block; height: 40px; color: white;  /*border: 1px solid red; box-sizing: border-box;*/ line-height: 40px;}
            ul{ list-style: none;}

            #list{ display: inline-block; margin: 0px; padding: 0px; vertical-align: bottom;}

            #list>li{ float: left; margin: 0 10px;}

            #list>li>ul{ display: none; position: absolute;}

            #list>li:hover ul{ display: block;}

            #list a:hover { background-color: black;}
            .normal {font-weight: 700; font-size: 20px;}
    .dropdown-a{font-weight: 500;font-size: 14px;margin-left:5px;}
    .dropdown-li{background-color:#630460;}
.votetitlestyle1155355{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle1155355{ font-size: 36px; line-height: 42px; color: var(--title-color); font-weight: 500; font-family: "Work Sans", sans-serif;}
.navstyle1155355{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle1155355{ font-size: 9pt ;}
.contentstyle1155355{ font-size: 9pt; line-height: 150% ;}
.authorstyle1155355{ font-size: 9pt ;}
.footstyle1155355{ font-size: 9pt ;}
.contextstyle1155355{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle1155355{ font-size: 9pt; font-family: 宋体 ;}
.votestyle1155355{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle1155355{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c1155355_content span{
    font-size:100%;}
